# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libxfce4ui
pkgbase = libxfce4ui
xdata = pkgtype=pkg
pkgver = 4.20.2-2
pkgdesc = Widgets library for the Xfce desktop environment
url = https://docs.xfce.org/xfce/libxfce4ui/start
builddate = 1779368361
packager = eweos-x8664-worker2 <abuild@eweos-x8664-worker2>
size = 1988767
arch = x86_64
license = GPL-2.0-only
provides = libxfceui-2.so
depend = musl
depend = gettext-tiny
depend = glib
depend = gtk3
depend = libxfce4util
depend = xfconf
depend = libepoxy
makedepend = xfce4-dev-tools
makedepend = vala
makedepend = gobject-introspection
